## containers-storage-unshare 1 "September 2022"

## NAME
containers-storage unshare - Run a command in a user namespace

## SYNOPSIS
**containers-storage** **unshare** [command [...]]

## DESCRIPTION
Sets up a user namespace using mappings configured for the current user and runs
either a specified command or the current user's shell.

## EXAMPLE
**containers-storage unshare id**

## SEE ALSO
containers-storage-status(1)
